
{{Infobox Marke
|Name             = Spezi
|Logo             = 
|Besitzer         = [[Brauhaus Riegele]]
|Einfuehrungsjahr = [[1965]]
|Produkte         = Erfrischungsgetränke
|Maerkte          = Deutschland
|Website          = [https://www.spezi.com/ www.spezi.com]
}}
[[File:Original-Spezi-Flaschen.jpg|mini|Original-Spezi 0,5 l Flaschen mit Schraubverschluss sowie [[Kronkorken]]. Der Vertrieb der Schraubverschlussflaschen erfolgt in den blauben [[Getränkekiste]], mit Kronkorken in orangen Kisten.]]
'''Spezi''' ist der [[Marke (Recht)|Markenname]] eines [[koffein]]haltigen [[Erfrischungsgetränk]]s,<ref>[https://register.dpma.de/DPMAregister/marke/register/889780/DE Markenregister]</ref> einem Mischgetränk aus [[Cola]] und [[Limonade|Orangenlimonade]]. „Spezi“ wird auch oft als [[Gattungsname#Schutz für Produktnamen (generalisierter oder generischer Markenname)|Gattungsbegriff]] verwendet. Die Marke wurde 1956 durch das [[Brauhaus Riegele]] in [[Augsburg]] eingetragen und bezeichnete anfänglich ein [[Bier]].
